View Issue Details

IDProjectCategoryView StatusLast Update
0005534GNUnetwebpagepublic2019-04-03 16:55
Reporterng0Assigned Tong0 
PrioritylowSeverityfeatureReproducibilityhave not tried
Status closedResolutionreopened 
Product Version 
Target Version0.11.1Fixed in Version0.11.1 
Summary0005534: new website: automatically(?) create sitemap
Descriptionbecause our navigation is not the best at the moment, and for a number of other reasons, we should (ideally: automatically) create a sitemap with all links etc.
TagsNo tags attached.

Activities

catonano

2019-02-22 07:07

reporter   ~0013929

is this ticket meant of 0.11 ?

If it is, I'd tag it accordingly, so that is explicit

ng0

2019-03-04 11:05

developer   ~0014141

Not using jinja2.
Solved according to sitemap spec.

Issue History

Date Modified Username Field Change
2019-01-30 19:24 ng0 New Issue
2019-01-30 19:32 ng0 Category other => webpage
2019-02-20 13:09 Christian Grothoff Severity minor => feature
2019-02-20 13:09 Christian Grothoff Status new => acknowledged
2019-02-22 07:07 catonano Note Added: 0013929
2019-03-04 11:04 ng0 Assigned To => ng0
2019-03-04 11:04 ng0 Status acknowledged => assigned
2019-03-04 11:05 ng0 Status assigned => resolved
2019-03-04 11:05 ng0 Resolution open => fixed
2019-03-04 11:05 ng0 Fixed in Version => 0.11.1
2019-03-04 11:05 ng0 Note Added: 0014141
2019-03-04 11:05 ng0 Status resolved => feedback
2019-03-04 11:05 ng0 Resolution fixed => reopened
2019-03-04 11:05 ng0 Status feedback => resolved
2019-03-04 11:05 ng0 Target Version => 0.11.1
2019-04-03 16:55 Christian Grothoff Status resolved => closed